Bug 252295

Summary: mail/mutt: Update to 2.0.4
Product: Ports & Packages Reporter: Derek Schrock <dereks>
Component: Individual Port(s)Assignee: Juraj Lutter <otis>
Status: Closed FIXED    
Severity: Affects Some People CC: otis
Priority: --- Keywords: buildisok
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://marc.info/?l=mutt-users&m=160936957307966&w=2
Attachments:
Description Flags
Update to 2.0.4 dereks: maintainer-approval+

Description Derek Schrock 2020-12-31 00:08:50 UTC
Created attachment 221116 [details]
Update to 2.0.4

- Update to 2.0.4 [1] bug fix release

[1] https://marc.info/?l=mutt-users&m=160936957307966&w=2


portlint: ok. 1 expected warning
testport: ok. 121amd64.
Comment 1 Automation User 2020-12-31 00:34:06 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/236034316
Comment 2 Juraj Lutter freebsd_committer 2021-01-04 12:23:57 UTC
review D27951
Comment 3 commit-hook freebsd_committer 2021-01-13 13:54:58 UTC
A commit references this bug:

Author: otis
Date: Wed Jan 13 13:54:37 UTC 2021
New revision: 561467
URL: https://svnweb.freebsd.org/changeset/ports/561467

Log:
  mail/mutt: Update to 2.0.4

  A bugfix release.

  And while here, also reformat Makefile according to portfmt and portclippy

  PR:		252295
  Submitted by:	Derek Schrock <dereks@lifeofadishwasher.com> (maintainer)
  Reviewed by:	osa (mentor)
  Approved by:	osa (mentor)
  Differential Revision:	https://reviews.freebsd.org/D27951

Changes:
  head/mail/mutt/Makefile
  head/mail/mutt/distinfo